session-id: voip-dd9f7810fd-20130322_232152
Task 04026: You are looking for a moderately priced restaurant and it should be in the west part of town. You want to know the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a moderately priced restaurant in the west part of town
system: What kind of food would you like?
user: i dont care
system: saint johns chop house is a nice place in the west of town and the prices are moderate
user: whats the address
system: Sure , saint johns chop house is on 21 - 24 Northampton Street
user: thank you goodbye
